p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #d1d1d1;
background-image:url('./images/cabone_5.jpg');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1089px;min-height:4619px;;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:right;width:1089px;height:119px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#PanelHeaderNoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:relative;float:right;width:1089px;height:119px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(250, 250, 250, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFAFAFA,endColorstr=#FFFAFAFA, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:55px;top:42px;width:283px;height:36px;z-index:4;min-width:283px;}
#Img2Inner {position: absolute;width:283px;height:36px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:811px;top:20px;width:169px;height:86px;z-index:5;min-width:169px;}
#Img1Inner {position: absolute;width:169px;height:86px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:374px;top:15px;width:342px;height:92px;z-index:6;min-width:342px;}
#Img3Inner {position: absolute;width:342px;height:92px;border:0px;}
#PanelCenter {display:block;clear:left;overflow:hidden;position:relative;float:right;width:1089px;min-height:480px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#PanelCenterNoAlpha {position:relative;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:1089px;height:4500px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(193, 224, 254, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC1E0FE,endColorstr=#FFC1E0FE, gradientType=1);}
#PanelBlocsNoAlpha {position:relative;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:361px;top:91px;width:368px;height:19px;z-index:9;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:18px;top:52px;width:105px;height:69px;z-index:10;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:222px;top:192px;width:647px;height:31px;z-index:11;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:220px;top:131px;width:647px;height:31px;z-index:12;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:222px;top:727px;width:647px;height:31px;z-index:13;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:289px;top:222px;width:512px;height:442px;z-index:14;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:297px;top:757px;width:496px;height:440px;z-index:15;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:286px;top:1293px;width:518px;height:62px;z-index:16;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:222px;top:1263px;width:647px;height:31px;z-index:17;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:294px;top:1413px;width:502px;height:66px;z-index:18;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:222px;top:1380px;width:647px;height:31px;z-index:19;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:297px;top:1530px;width:496px;height:78px;z-index:20;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:222px;top:1500px;width:647px;height:31px;z-index:21;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:222px;top:1633px;width:647px;height:31px;z-index:22;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:307px;top:1663px;width:476px;height:81px;z-index:23;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:222px;top:1774px;width:647px;height:31px;z-index:24;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:293px;top:1804px;width:504px;height:349px;z-index:25;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:222px;top:2220px;width:647px;height:31px;z-index:26;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:291px;top:2250px;width:509px;height:99px;z-index:27;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:298px;top:2410px;width:495px;height:62px;z-index:28;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:222px;top:2380px;width:647px;height:31px;z-index:29;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:279px;top:2532px;width:532px;height:278px;z-index:30;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:222px;top:2502px;width:647px;height:31px;z-index:31;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:209px;top:2842px;width:647px;height:31px;z-index:32;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:337px;top:2873px;width:414px;height:82px;z-index:33;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:221px;top:2981px;width:647px;height:31px;z-index:34;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:338px;top:3015px;width:412px;height:136px;z-index:35;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:226px;top:3185px;width:647px;height:31px;z-index:36;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:342px;top:3219px;width:407px;height:81px;z-index:37;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:215px;top:3330px;width:647px;height:31px;z-index:38;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:321px;top:3363px;width:457px;height:145px;z-index:39;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:222px;top:3533px;width:647px;height:31px;z-index:40;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:341px;top:3564px;width:408px;height:63px;z-index:41;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:221px;top:3653px;width:647px;height:31px;z-index:42;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:322px;top:3686px;width:444px;height:158px;z-index:43;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:225px;top:3868px;width:647px;height:31px;z-index:44;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:330px;top:3902px;width:432px;height:86px;z-index:45;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:218px;top:4011px;width:647px;height:31px;z-index:46;}
#Text40 {word-wrap:break-word; display:block;position:absolute;left:331px;top:4041px;width:431px;height:64px;z-index:47;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:222px;top:4124px;width:647px;height:31px;z-index:48;}
#Text42 {word-wrap:break-word; display:block;position:absolute;left:329px;top:4157px;width:432px;height:168px;z-index:49;}
#BoxFooter {display:block;overflow:hidden;position:absolute;left:0px;top:4578px;width:1092px;height:41px;z-index:50;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/challengeasa71-2015_BoxFooter.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:317px;top:10px;width:440px;height:15px;z-index:51;}
#Menu1 {display:block;z-index:2127;position:absolute;left:-9px;top:119px;width:1100px;height:25px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:407px;top:161px;width:276px;height:45px;z-index:53;min-width:276px;}
#Img4Inner {position: absolute;width:276px;height:45px;border:0px;}
